“الأمن السيبراني” يصدر تحذيرًا عالي الخطورة بخصوص تحديث ZOOM

0
متابعات-الوئام

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيرًا أمنيًّا عالي الخطورة بخصوص تحديث في منتج Zoom لمعالجة ثغرة في جميع إصدارات Zoom Client for Meetings لسطح المكتب، نسخ ما قبل 5.6.3، قد يمكّن المهاجم من تنفيذ برمجيات خبيثة عن بُعد.

وبيّن المركز أن مستوى الخطورة للتحذير عالٍ، ويستهدف كل القطاعات؛ موضحًا أن ZOOM أصدرت تحديثًا لمعالجة الثغرات، يمكن معرفته من خلال هذا الرابط: https://explore.zoom.us/en/trust/security/security-bulletin/